@charset "utf-8";

/* Edited by Ena Yamaguchi - designer
  Last Update is on 04 Oct, 2011 */

.pngfix {  
    behavior: expression(IEPNGFIX.fix(this));  
} 
/*================= CONTENTS ==================

    1:universal reset
    2:accessibility features
    3:common setting
    4:layout
    5:etc

============================================== */

/*==============================================
    1:universal reset
============================================== */
/*==============================================
    2:accessibility features
============================================== */
/*==============================================
    3:common setting
============================================== */
/*==============================================
    4:layout
============================================== */
/*******************
  4-0:Common
********************/
/*******************
  4-1:Header
********************/
#header #logo {
	_width: 200px;
}

#header #headerNavi {
	_width: 200px;
	_margin: 20px 0 8px;
	_float: right;
}
#header #headerNavi #searchBox fieldset {
	_background: #f1f1f1;
	_padding: 3px 10px;
	_height: 20px;
}
#header #headerNavi #searchBox input.text {
	_width: 155px;
}
#header #headerNavi #searchBox input.submit {
	_margin-top: 0;
}
#header #headerNavi #contact {
	_background: none;
}
/*******************
  4-2:Breadcrumbs
********************/
/*******************
  4-3:footer
********************/
#footer {
	_height: 100px;
}
#footer #disclaimer {
	_width: 260px;
	_margin: 0;
}
/*******************
  4-4:mainContent
********************/
/*******************
  4-5:leftNavi
********************/
#mainContent #leftNavi .menu ul {
	_padding: 15px 5px 15px 0;
}
#mainContent #leftNavi .menu ul ul,
#mainContent #leftNavi .menu ul ul ul,
#mainContent #leftNavi .menu ul ul ul ul,
#mainContent #leftNavi .menu ul ul ul ul ul,
#mainContent #leftNavi .menu ul ul ul ul ul ul {
	_padding: 5px 0 0;
}
#mainContent #leftNavi ul li {
	_margin-bottom: 5px;
}
/*******************
  4-6:content
********************/
/*******************
  4-7:home
********************/
#timQuote {
	_height: 168px;
}